#LWP-Cookies-2.0
Set-Cookie3: 1P_JAR="2023-11-30-16"; path="/"; domain=".google.com"; path_spec; domain_dot; secure; expires="2023-12-30 16:31:32Z"; version=0
Set-Cookie3: AEC=Ackid1SbVkNvxq7abWkViXyjr2l91dtVicLHDf13qK09_GGIfjY1WUZGrg; path="/"; domain=".google.com"; path_spec; domain_dot; secure; expires="2024-05-28 16:31:30Z"; HttpOnly=None; SameSite=lax; version=0
Set-Cookie3: NID="511=JshrZyKCUFG5g9T6o4-R6hFZUZa8teaHiNuBl_hqh1Q33H0x2EP990qHjfYaVnRf6JmVPu78IHDZzKu4Zsy_LDC1phrgMnKi5RrKUMvTb8diqFoqWIGxhobk73bTG0liNzJuCK0vMTA4MZuG21OWKtg412bQQUFXQd4JF4gODxM"; path="/"; domain=".google.com"; path_spec; domain_dot; expires="2024-05-31 16:31:30Z"; HttpOnly=None; version=0
